com.sun.jdi

## Interface CharType

All Superinterfaces:
  Mirror, PrimitiveType, Type

    @Exported
    public interface CharType
    extends PrimitiveType

The type of all primitive char values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.

Since:
  1.3
See Also:
  `CharValue`

### Method Summary

### Methods inherited from interface com.sun.jdi.Type

`name, signature`

### Methods inherited from interface com.sun.jdi.Mirror

`toString, virtualMachine`